@ECHO OFF
SETLOCAL
SET BATDIR=%~dp0
SET BIN_FNAME=%~dpn1.bin

REM //LedConv1.batで出力したBinファイルを展開テストします。
REM //Usage:
REM //  LedTest1.bat Binファイル名
REM //Example:
REM //  LedTest1.bat AA01_0001.bin

dpavidot.exe ^
 -f %BATDIR%LedTest1.lua ^
 -e BIN_FNAME=[[%BIN_FNAME%]]

ENDLOCAL
